body{
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(37,37,159,1) 33%, rgba(0,116,255,1) 98%);
}
label{
    color: aliceblue;
    position: relative;
    left: 40%;
    
}
h2{
    color: green;
    position: relative;
    padding-left: 39%;
    font-size: 50px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    box-shadow: black;
    color: rgb(235, 219, 0);
    -webkit-stroke-color: #FFF;
   -webkit-stroke-width: 1px;
}



h1{
    color: green;
    position: relative;
    
    
}

input{
    position: relative;
    left: 40%;
    width: 300px;
    height: 20px;
    border: 4px solid black;
}
button{
    position: relative;
    left: 40%;
    width: 300px;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 24px;
    font-weight: bold;
    background-color: green;
}

img{
    top: -89;
    position: absolute;
    width: 400px;
}